Loading...
Searching...
No Matches
lagts: LU solve of (T - λI) x = y
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for lagts: LU solve of (T - λI) x = y:

## Functions

subroutine | dlagts (job, n, a, b, c, d, in, y, tol, info)
| DLAGTS solves the system of equations (T-λI)x = y or (T-λI)^Tx = y, where T is a general tridiagonal matrix and λ a scalar, using the LU factorization computed by slagtf.
subroutine | slagts (job, n, a, b, c, d, in, y, tol, info)
| SLAGTS solves the system of equations (T-λI)x = y or (T-λI)^Tx = y, where T is a general tridiagonal matrix and λ a scalar, using the LU factorization computed by slagtf.

## Detailed Description